<Gauge Name="ARK_Adf" Version="1.0">
   <Image Name="ARK_ADF.bmp"  Luminous="Yes" />

<Element>
<Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="300" Y="257"/>
      <MaskImage Name="adf_mask.bmp">
         <Axis X="1" Y="20"/>
      </MaskImage>
      <Image Name="numeros3.bmp">
         <Nonlinearity>
            <Item Value="0" X="0" Y="355"/>
            <Item Value="1" X="0" Y="20"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value Minimum="0" Maximun="1">(A:ADF1 ACTIVE FREQUENCY, KHz) 1000 / 0.00001 + flr</Value>
      </Shift>
   </Element>

<Element>
<Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="340" Y="257"/>
      <MaskImage Name="adf_mask.bmp">
         <Axis X="1" Y="20"/>
      </MaskImage>
      <Image Name="numeros2.bmp"  Luminous="Yes">
         <Nonlinearity>
            <Item Value="0" X="0" Y="355"/>
            <Item Value="1" X="0" Y="20"/>
            <Item Value="2" X="0" Y="58"/>
            <Item Value="3" X="0" Y="94"/>
            <Item Value="4" X="0" Y="133"/>
            <Item Value="5" X="0" Y="169"/>
            <Item Value="6" X="0" Y="206"/>
            <Item Value="7" X="0" Y="242"/>
            <Item Value="8" X="0" Y="280"/>
            <Item Value="9" X="0" Y="318"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value Minimum="0" Maximun="9">(A:ADF1 ACTIVE FREQUENCY, KHz) 1000 / (A:ADF1 ACTIVE FREQUENCY, KHz) 1000 / flr - 0.00001 + 10 * flr</Value>
      </Shift>
   </Element>

<Element>
<Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="363" Y="257"/>
      <MaskImage Name="adf_mask.bmp">
         <Axis X="1" Y="20"/>
      </MaskImage>
      <Image Name="numeros2.bmp"  Luminous="Yes">   
         <Nonlinearity>
            <Item Value="0" X="0" Y="355"/>
            <Item Value="1" X="0" Y="20"/>
            <Item Value="2" X="0" Y="58"/>
            <Item Value="3" X="0" Y="94"/>
            <Item Value="4" X="0" Y="133"/>
            <Item Value="5" X="0" Y="169"/>
            <Item Value="6" X="0" Y="206"/>
            <Item Value="7" X="0" Y="242"/>
            <Item Value="8" X="0" Y="280"/>
            <Item Value="9" X="0" Y="318"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value Minimum="0" Maximun="9">(A:ADF1 ACTIVE FREQUENCY, KHz) 100 / (A:ADF1 ACTIVE FREQUENCY, KHz) 100 / flr - 10 * 0.001 + flr</Value>
      </Shift>
   </Element>

<Element>
<Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="386" Y="257"/>
      <MaskImage Name="adf_mask.bmp">
         <Axis X="1" Y="20"/>
      </MaskImage>
      <Image Name="numeros2.bmp"  Luminous="Yes">
          <Nonlinearity>
            <Item Value="0" X="0" Y="355"/>
            <Item Value="1" X="0" Y="20"/>
            <Item Value="2" X="0" Y="58"/>
            <Item Value="3" X="0" Y="94"/>
            <Item Value="4" X="0" Y="133"/>
            <Item Value="5" X="0" Y="169"/>
            <Item Value="6" X="0" Y="206"/>
            <Item Value="7" X="0" Y="242"/>
            <Item Value="8" X="0" Y="280"/>
            <Item Value="9" X="0" Y="318"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value Minimum="0" Maximun="9">(A:ADF1 ACTIVE FREQUENCY, KHz) 10 / (A:ADF1 ACTIVE FREQUENCY, KHz) 10 / flr - 10 * 0.001 + flr</Value>
      </Shift>
   </Element>

 <Element>
<Visible>(A:Circuit avionics on, bool)</Visible>
<Position X="126" Y="19"/>
      <Select>
         <Value>(L:ARK15on, bool)</Value>
        <Case Value="0">
            <Image Name="ARK_off.bmp" ImageSizes="117,61"/>
                    </Case>
         <Case Value="1">
            <Image Name="ARK_on.bmp" Luminous="Yes" ImageSizes="117,61"/>
                        </Case>
      </Select>
   </Element>

 <Mouse>

      
       <Tooltip ID="TOOLTIPTEXT_ADF1_FREQ"/>
      
      <Area Left="340" Top="276" Width="23" Height="30">
       <Cursor Type="DownArrow"/>
       <Click Event="ADF_100_DEC" Repeat="Yes"/>
      </Area>
      <Area Left="340" Top="245" Width="23" Height="30">
       <Cursor Type="UpArrow"/>
       <Click Event="ADF_100_INC" Repeat="Yes"/>
      </Area>
      <Area Left="363" Top="276" Width="23" Height="30">
       <Cursor Type="DownArrow"/>
       <Click Event="ADF_10_DEC" Repeat="Yes"/>
      </Area>
      <Area Left="363" Top="245" Width="23" Height="30">
       <Cursor Type="UpArrow"/>
       <Click Event="ADF_10_INC" Repeat="Yes"/>
      </Area>
      <Area Left="385" Top="276" Width="23" Height="30">
       <Cursor Type="DownArrow"/>
       <Click Event="ADF_1_DEC" Repeat="Yes"/>
      </Area>
      <Area Left="385" Top="245" Width="23" Height="30">
       <Cursor Type="UpArrow"/>
       <Click Event="ADF_1_INC" Repeat="Yes"/>
      </Area>


<!-- ADF DUMMY-->

<Area Left="165" Top="92" Width="47" Height="84">
	<Cursor Type="Hand"/>
<Click>(L:ADFSEL,number) 0 &gt; if{ (L:ADFSEL,number) 1 - (>L:ADFSEL,number) }</Click> 
      </Area>

<Area Left="103" Top="92" Width="62" Height="84"> 
      <Cursor Type="Hand" /> 
      <Click>(L:ADFSEL,number) 2 &lt; if{ (L:ADFSEL,number) 1 + (>L:ADFSEL,number) }</Click> 
    </Area> 

   </Mouse>
</Gauge>
